<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCategory6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCategory6 Interface

For a list of all members of this type, see IEdmCategory6 members.

# Public Properties

| Name | Description
--- | --- | ---
| Description | Gets the description of the category.

Top

# See Also

####

IEdmCategory6 Interface
EPDM.Interop.epdm Namespace